/* Localized versions of Info.plist keys */

CFBundleName = "Global Optimization Toolbox 14";
CFBundleShortVersionString = "InstallAnywhere Authenticator version 1.2 Installer";
CFBundleGetInfoString = "InstallAnywhere Authenticator version 1.2 Installer";
NSHumanReadableCopyright = "Copyright © 1997-2008 Acresso Software Inc. and/or InstallShield Co. Inc.";
